Lead lists
List people in saved lead list
GET
/v1/lead-lists/{id}/peopleAuthorization
bearerAuth AuthorizationBearer <token>
Use an account API key in the Authorization header: Authorization: Bearer f_....
In: header
Path Parameters
idstring
Saved lead list id.
Format
uuidQuery Parameters
limit?integer
Number of rows to return. Defaults to 20; maximum 100.
Range
0 <= value <= 100Default
20offset?integer
Zero-based offset for pagination.
Range
0 <= valueDefault
0curl -X GET "https://example.com/v1/lead-lists/497f6eca-6276-4993-bfeb-53cbbbba6f08/people"{ "data": [ { "global_lead_id": "string", "email": "string", "display_name": "string", "first_name": "string", "last_name": "string", "campaign_count": 0, "company_list": "string", "has_reply": true, "latest_activity_at": "2019-08-24T14:15:22Z", "newest_membership_created_at": "2019-08-24T14:15:22Z", "account_id": "449e7a5c-69d3-4b8a-aaaf-5c9b713ebc65", "native_campaign_count": 0, "smartlead_campaign_count": 0, "updated_at": "2019-08-24T14:15:22Z" } ], "limit": 0, "offset": 0, "total_count": 0}{ "error": { "type": "authentication_error", "code": "invalid_api_key", "message": "A valid Furnace API key is required" }}{ "error": { "type": "invalid_request_error", "code": "campaign_not_found", "message": "Campaign not found" }}{ "error": { "type": "rate_limit_error", "code": "rate_limit_exceeded", "message": "Rate limit exceeded for this account" }}{ "error": { "type": "api_error", "code": "internal_error", "message": "Internal server error" }}